SAP Knowledge Base Article - Preview

2706401 - SAP JVM Security Vulnerability - Old Java Virtual Machine detected

Symptom

An external Security Scanner Tool detects the security vulnerability about that old Java Virtual Machines are present in your filesystem.


Read more...

Environment

  • SAP Java Virtual Machine all versions
  • SAP NetWeaver Application Server for Java all versions

Product

SAP Java Virtual Machine all versions ; SAP NetWeaver Application Server for Java all versions ; SAP NetWeaver all versions

Keywords

Java Virtual Machine, JVM, SAP JVM, security vulnerabity, old JVM, Java VM, vulnerabity , KBA , BC-JVM , SAP Java Virtual Machine , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.